.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-37f6bce6-5561-c9fe-6549-647f96ae5c5a {
margin-bottom: var(--spacer-8,7.5rem) !important;
margin-left: var(--spacer-5,3rem) !important;
margin-right: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-56ec2b6f-ce62-c798-b8c4-76ef39e5b0a6 {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-94cfe947-33a8-18ef-fe00-c7ba35a0bf38 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-94cfe947-33a8-18ef-fe00-c7ba35a0bf38) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-62875243-4110-17f8-4c42-e6f9fd4dd199 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-62875243-4110-17f8-4c42-e6f9fd4dd199) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-32b5ef2d-e338-97a2-3da6-34efd76669d3 {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-b8ac444e-a252-53ae-e77b-49e9d9b64c91 {
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-e54f2ab8-3874-8682-4783-3f3327a3add3 {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-49f09092-2150-0c1d-3890-1a814b965c03 {
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-6344846f-daa3-080b-f701-4dc20d5195b3 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-6344846f-daa3-080b-f701-4dc20d5195b3) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-15204363-6002-d7b2-2439-561c6f16094d {
margin-top: var(--spacer-5,3rem) !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-37f6bce6-5561-c9fe-6549-647f96ae5c5a {
margin-left: var(--spacer-4,1.5rem) !important;
margin-right: var(--spacer-4,1.5rem) !important;
}
}@media screen and (max-width: 767px) {.lfr-layout-structure-item-37f6bce6-5561-c9fe-6549-647f96ae5c5a {
margin-left: var(--spacer-3,1rem) !important;
margin-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-b8ac444e-a252-53ae-e77b-49e9d9b64c91 {
margin-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-e54f2ab8-3874-8682-4783-3f3327a3add3 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-b8ac444e-a252-53ae-e77b-49e9d9b64c91 {
margin-top: var(--spacer-4,1.5rem) !important;
}
}